@charset "UTF-8";

/********* common_layout *********/
html, body {height:100%;}
body {line-height:1.3; color:#333; font-family: 'Noto Sans KR', 'sans-serif'; font-size:18px;}
.wrapper {position:relative; z-index:1; min-height:100%;}
.container {position:relative; z-index:1; max-width:1200px; margin:0 auto;}
.contents {padding-bottom:238px;}
.fc_point1 {color: #000;}
.fc_point2 {color: #000;}


/* common_layer */
.common_layer_box {display: none; position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 1; background-color: rgba(0,0,0,0.5); font-size: 0; text-align: center;}
.common_layer_box:after {content: ""; display: inline-block; height: 100%; vertical-align: middle;}
.common_layer {display: inline-block; position: relative; z-index: 1; min-width:500px; max-width:900px; background-color: #fff; border-radius: 6px; font-size: 15px; text-align: left; vertical-align: middle; box-shadow:0 0 17px 0 #333;}
.common_layer_top {padding: 20px 25px; background-color: #2196f3; border-top-left-radius: 4px; border-top-right-radius: 4px;}
.common_layer_tit {color: #fff; font-size: 20px;}
.common_layer_contents {padding:20px 25px;}
.common_layer_close {position: absolute; right: -85px; top: 7px; z-index: 1; width: 60px; height: 60px; background-color: #3e475c; border-radius: 50%; color: #fff; font-size: 22px; transition:all 0.3s;}
.common_layer_close:hover, .common_layer_close:focus {transform:rotate(180deg);}

/* cc_layer */
.cc_layer_box {display: none; position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 1; background-color: rgba(0,0,0,0.5); font-size: 0; text-align: center;}
.cc_layer_box:after {content: ""; display: inline-block; height: 100%; vertical-align: middle;}
.cc_layer {display: inline-block; position: relative; z-index: 1; max-width: 700px; background: #fff url('/template/intro/admin/image/cc_layer_bg.jpg'); border-radius: 6px; font-size: 15px; text-align: left; vertical-align: middle; box-shadow:0 0 17px 0 #333;}
.cc_layer_contents {padding:60px;}
.cc_layer_top {margin-bottom: 25px; padding-bottom: 25px; border-bottom: 1px solid #cacaca;}
.cc_strong_tit {display: block; margin-bottom: 20px;}
.cc_layer_top .date {font-size: 16px; font-weight: 500;}
.cc_layer_mid {margin-bottom: 50px;}
.cc_layer_mid .txt_each {line-height: 1.6; margin-bottom: 25px; word-break:keep-all;}
.cc_layer_mid .txt_each:last-child {margin-bottom: 0;}
.cc_layer_close {position: absolute; right: -85px; top: 7px; z-index: 1; width: 60px; height: 60px; background-color: #3e475c; border-radius: 50%; color: #fff; font-size: 22px; transition:all 0.3s;}
.cc_layer_close:hover, .cc_layer_close:focus {transform:rotate(180deg);}

/* alert_layer, confirm_layer */
.alert_layer_box, .confirm_layer_box {display: none; position:fixed; left:50%; top:50%; z-index:9999; width:400px; margin-left:-200px; margin-top: -200px; padding:60px 20px; background-color: #fff; border:1px solid #707070; border-radius: 6px; text-align:center; box-shadow:0 0 17px 0 #333;}
.alert_layer_box .txt, .confirm_layer_box .txt {font-size:1.13em; font-weight: 500;}
.alert_layer_box .btn_wrap, .confirm_layer_box .btn_wrap {padding-top: 40px;}

/* skip navi */
.skip_navi {position:absolute; z-index:999999; width:100%; left:0; top:0; text-align:center;}
.skip_navi a {display:block; position:absolute; left:0; top:-9999px; z-index:1; width:100%; height:40px; line-height:40px; background-color:#333; color:#fff; font-size:20px; font-weight:700;}
.skip_navi a:hover, .skip_navi a:focus {top:0;}

/* header */
.header {position:relative; z-index:9999; padding-top:30px; background-color:#FFF; border-bottom:1px solid #dedede;}
.gnb_header {top:-100px; background-color:#FFF; transition:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s;}
.head_logo {position:absolute; left:0; top:50%; z-index:1; margin-top:-19px;}
.gnb {float:right; padding-right: 70px;}
.gnb > li {position:relative; z-index:1; float:left; width:150px;}
.gnb > li:first-child {margin-left:0;}
.gnb > li > a {display:block; height:60px; line-height:60px; font-size:1.33em; font-weight:500;}
.gnb > li > a:after {content:""; display:block; position:absolute; left:0; bottom:0; z-index:1; width:0; height:3px; 
background-color:#2e51ad; transition:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s;}
.gnb > li:hover > a:after, .gnb > li:focus > a:after {width:100%;}

.sub_gnb {display:none; position:absolute; left:0; top:60px; z-index:1; width:100%; padding-top: 15px;}
.sub_gnb > li {margin-bottom: 15px;}
.sub_gnb > li:last-child {margin-bottom: 0;}
.sub_gnb > li > a {display:block;}
.sub_gnb > li:hover > a, .sub_gnb > li > a:focus {color:#2196f3; font-weight: 500;}
.sub2_gnb {padding-top: 5px; padding-left: 3px;}
.sub2_gnb > li {margin-bottom: 5px;}
.sub2_gnb > li:last-child {margin-bottom: 0;}
.sub2_gnb > li > a {color: #777; font-size: 0.933em;}
.sub2_gnb > li > a:before {content:'-'; padding-right: 5px;}
.sub2_gnb > li > a:hover {color: #2e51ad;}
.util_header {position:absolute; top:0; z-index:1; width:100%; background-color:#2e51ad;}
.util_header .container {height:30px; line-height:30px;}
.home_link {color:#fff;}
.gnb_bg {position: absolute; top:91px; left:0; display: none; background-color: #fff; width: 100%; height: 237px;  box-shadow: 0 5px 10px rgba(211,211,211,0.5);}

/* sitemap (10/10) */ 
.sitemap_btn {position: absolute; right: 5px; top: 50%; margin-top: -10px; outline: none; font-size:0;}
.sitemap_wrap {display: none; position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 9999; overflow: auto; padding: 110px 0; background-color: rgba(0,0,0,0.8);}
.sitemap_wrap .title {position: absolute; top: -55px; left: 0; width: 100%; text-align: center; color: #fff; font-family: 'NanumSquare'; font-size: 2em;}
.sitemap_wrap .sitemap_close {position: absolute; right: 0; top: -60px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.sitemap_wrap .sitemap_close:hover {transform:rotate(180deg);}
.sitemap_wrap .sitemap {padding: 50px 30px; background-color: #fff;}
.sitemap_wrap .sitemap > li {float: left; width: 23.5%; margin-right: 2%;}
.sitemap_wrap .sitemap > li:nth-child(4n) {margin-right: 0;}
.sitemap_wrap .sitemap > li:nth-child(n+5) {margin-top: 2%;}
.sitemap_wrap .sitemap > li > a {display: block; padding-bottom: 20px; border-bottom: 2px solid #0a3f88; color: #0a3f88; text-align: center; font-family: 'NanumSquare'; font-size: 1.467em; font-weight: 700;}
.sitemap_wrap .sitemap_sub_gnb {min-height: 200px; margin-top: 20px;}
.sitemap_wrap .sitemap_sub_gnb > li {margin-bottom: 8px;}
.sitemap_wrap .sitemap_sub_gnb > li:last-child {margin-bottom: 0;}
.sitemap_wrap .sitemap_sub_gnb > li > a {display: block; padding-left: 13px; background: url('/template/intro/user/images/bull/bull_dot.jpg') 0 8px no-repeat; font-size: 1.067em; }
.sitemap_wrap .sitemap_sub2_gnb {margin-top: 8px;}
.sitemap_wrap .sitemap_sub2_gnb > li {margin-bottom: 5px;}
.sitemap_wrap .sitemap_sub2_gnb > li:last-child {margin-bottom: 0;}
.sitemap_wrap .sitemap_sub2_gnb > li > a {display: block; color: #777; margin-left: 13px; padding-left: 10px; background: url('/template/intro/user/images/bull/bull_bar.jpg') no-repeat 0 9px;}

/* scrolled */
.header.scrolled {padding-top:90px;}
.header.scrolled .gnb_header {position:fixed; top:0; z-index:1; width:100%; border-bottom: 1px solid #e2e4e8; box-shadow:0 2px 5px rgba(211,211,211,0.5);}
.header.scrolled .gnb_bg {top:61px;}


/* m_gnb */
.m_gnb_btn {display:none; position:absolute; right:20px; top:50%; z-index:1; width:24px; height:24px; margin-top:-12px;}
.m_gnb_btn span {display:block; position:absolute; left:0; top:0; z-index:1; width:100%; height:4px; border-radius:2px; background-color:#333; }
.m_gnb_btn span.mid {top:50%; margin-top:-2px;}
.m_gnb_btn span.btm {top:auto; bottom:0;}

.m_gnb_wrap {display:none; position:fixed; right:-480px; top:0; z-index:9999; overflow-y: auto; width: 100%; max-width: 480px; max-height:800px; height:100%; background-color:#fff;}
.m_gnb_top {height:70px; border-bottom:1px solid #e5e5e5; text-align:center;}
.m_logo {display: inline-block; vertical-align: middle;}
.m_logo img {max-height:60px;}
.m_gnb > li > a {display:block; position:relative; z-index:1; height:55px; line-height:55px; padding-left:10%; border-bottom:1px solid #e5e5e5; color:#000; font-size:22px;}
.m_gnb > li > a.on {background-color:#2e51ad; color:#fff;}
.m_sub_gnb {display:none; padding: 0 10%; background-color:#fff; border-bottom: 1px solid #e5e5e5;}
.m_sub_gnb > li > a {display:block; width:100%; height:40px; line-height:40px; border-top:1px solid #efede9; color:#000; font-size:16px;}
.m_sub_gnb > li:first-child > a {border-top:0 none;}
.m_sub2_gnb {padding:5px 5%; border-top: 1px solid #efede9;}
.m_sub2_gnb li a {display:block; padding:5px 0; color:#5a5340;}
.m_sub2_gnb li a:before {content:"-"; margin-right:5px; vertical-align:top;}
.m_gnb_close {display:block; position:absolute; top:20px; right:15px; z-index:1; width:30px; height:30px; line-height: 30px; color:#000; font-size:25px; text-align: center;}
.m_gnb_bg {display:none; position:fixed; left:0; top:0; z-index:9998; width:100%; height:100%; background-color:#000; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0;}



/* footer */
.footer {position:absolute; bottom:0; z-index:1; width: 100%;  background-color: #fff; border-top: 1px solid #ccc;}
.copyright {color: #666; font-size: 0.93em;}
.quick_box {position: fixed; left:50%; bottom: 70px; z-index: 2; margin-left: 600px;}
.q_share_box {display: none; position: relative; z-index: 1; margin-bottom: 5px;}
.quick_box button, .quick_box a {display: block; width: 30px; height: 30px; line-height: 30px; background-color: rgba(255,255,255,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr=#80ffffff,endColorStr=#80ffffff)"; 
border: 1px solid #ccc; font-size: 20px; text-align: center;}
.quick_box button:hover, .quick_box button:focus, .quick_box a:hover, .quick_box a:focus {font-size: 22px;}
.q_share_menu {display: none; position: absolute; left: 0; bottom: 35px; z-index: 1;}
.q_share_menu li {margin-bottom: 5px;}
.q_share_menu li:last-child {margin-bottom: 0;}
.quick_box .top_btn {} 

/* foot_top (10/10) */
.foot_top {border-bottom: 1px solid #ccc;}
.foot_top .link_list{float:left; padding:15px 0;}
.foot_top .link_list li{float:left;} 
.foot_top .link_list li:after{content: "|"; display: inline-block; margin-top: -6px;  color: #aeafb0;  font-size: 13px; vertical-align: middle;} 
.foot_top .link_list li:last-child:after{display:none;}  
.foot_top .link_list li a{padding:0 13px;}
.foot_top .site_box .baro_box {position: relative; float: right; border-left:1px solid #ccc;}
.foot_top .site_box .baro_box .site_btn {position:relative; width: 240px; height: 48px; line-height: 48px; padding: 0 15px; color: #000; text-align: left; outline: none;}
.foot_top .site_btn .arr {position:absolute; right:15px; top:50%; margin-top:-5px; font-size:12px; transition:all 0.3s;}
.foot_top .site_btn.on .arr {transform:rotate(180deg);}
.foot_top .site_box .baro_box .site_link {display: none; position: absolute; left: 0; bottom: 49px; width: 100%; max-height: 120px; border: 1px solid #ccc; background-color: #fff; overflow-y: auto;}
.foot_top .site_box .baro_box .site_link li {border-bottom: 1px dashed #515462;}
.foot_top .site_box .baro_box .site_link li:last-child {border-bottom: 0;}
.foot_top .site_box .baro_box .site_link li a {display: block; padding: 10px 15px; color: #000;}
.foot_top .site_box .foot_top_btn {float: right; width: 59px; height: 49px; padding-top: 0px; border-left: 1px solid #ccc; 
border-right: 1px solid #ccc; color: #000; font-size: 12px; font-weight: 300; outline: none;}
.foot_btm {position: relative; overflow:hidden; padding: 25px 0 35px;}  
.foot_top .site_box .foot_top_btn i {display:block;}
.foot_btm .foot_logo {position:absolute; top:7px; left:0; display:inline-block;}
.foot_btm .txt_box {padding-left:150px;}


/* banner_box (10/10) */
.banner_box1 {border-bottom:1px solid #ccc;}
.banner_box1 .banner_slider {height: 70px; overflow: hidden; padding: 0 20px;}
.banner_box1 .banner_slider  li {display: table; width: 16.6%; float: left;}
.banner_box1 .banner_slider .slick-arrow {width:9px; height:17px; background: url('/template/intro/user/images/common/banner_next.png') no-repeat 0 0; margin-top: -8px; transform: none;}
.banner_box1 .banner_slider .slick-prev {left: 0; background: url('/template/intro/user/images/common/banner_prev.png') no-repeat 0 0;}
.banner_box1 .banner_slider .slick-next {right: 0;}
.banner_box1 .banner_slider .slick-arrow:before {display: none;}
.banner_box1 .banner_slider li a {display: table-cell; width: 100%; height: 70px; text-align: center; vertical-align: middle;}
.banner_box1 .banner_slider li a img {display: inline-block; max-width: 80%; max-height: 40px; vertical-align: middle;}
.counsel_btn {display: none; position: absolute; right: -200px; bottom: -10px;} 